Description

I am currently working on a publication with a very tight schedule using data from the Understanding Society. The publication will use
different measures at an individual level, sometimes extracted from the questionnaire, sometimes from the self-completed
questionnaire. Despite reading the Understanding Society literature, | am still unsure on which weight to use in which situation and
would be grateful if you could clarify the following:

- lets say | would like to know the proportion of people who feel they belong to their local area (wave 3, adult self-completed
questionnaire). After reading the user guide, my understanding is that | should use the following weight: c_indscub_xw (for combined
cross-sectional adult self-completion weight) . However, a colleague is advising me to use the following weight: c_indinub_xw (for
combined cross-sectional adult main interview weight).

- lets say | would like to know the proportion of people who are male and female (wave 3, adult questionnaire) . After the user guide,
my understanding is that | should the following weight: c_indinub_xw (for combined cross-sectional adult main interview weight).

- lets now say | would like to know the proportion of people who feel they belong to their local area by age (one variable from the
adult self-completed questionnaire and one variable from the questionnaire, both wave 3). The user guide suggests that "for
individual level analysis you may want to combine information from different questionnaire sources. In this situation please select the
weight suitable for the lowest level according to the hierarchy below" - which suggests to me that in that case, | should use the
following weight: c_indscub_xw (for combined cross-sectional adult self-completion weight). However, again my colleague is
suggesting that | should use the following weight: ¢_indinub_xw (for combined cross-sectional adult main interview weight).

I expect the same logic would apply to other previous waves? (waves 2, 1 and BHPS) and future wave
(wave 4)

| would be so grateful if you could advise me regarding that important matter.

History

#1 - 11/20/2014 09:44 AM - Veronique Siegler

I would be very grateful if you could let me know if you have the resources and time to deal with my query within the next couple of weeks. | work in
the ONS towards a publication on a very tight schedule: to be released in January, with several of the Understanding Society data. Many thanks.
Veronique

#2 - 11/20/2014 01:31 PM - Veronique Siegler

My colleague is also saying that if | decide to look at changes (not to do a longirudinal analysis) (for example, looking at the proportion of people who
feel they belong to their local area and looking at the proportion of people who feel they belong to their local area by age and comparing the results for
wave 3 and wave 4), | always need to use the combined cross-sectional adult main interview weight, and not the self-completion weight)?

#3 - 11/27/2014 03:53 PM - Redmine Admin

Your request is being looked at and we hope to have a reply for you by middle of next week.
Jakob

#4 - 11/28/2014 12:15 PM - Alita Nandi
- % Done changed from 0 to 90

First let me apologise for the delay in responding.

Answer to your first post

Your understanding is correct.

- If you are using questions from the adult self-completion in a specific wave then use the self-completion cross-section weights for that wave.

- If you are using questions from the adult face-to-face interview in a specific wave then use the respondent cross-section weights for that wave.

- If you are using questions from the adult face-to-face interview AND from the adult self-completion in a specific wave then use the self-completion
cross-section weights for that wave.
- If you want to know the proportion of men and women in the population then use the w_sex variable in the w_indall file and the enumeration
cross-section weights for that wave.

Note that weights where the last two letter before _xw is “ub” means that you should use these with the entire sample: GPS, EMB and BHPS

Answer to your second post

Whether you want to look at within person changes or compare responses across two waves is a substantive issue. E.g., if you find using the second
method that the proportion of people who feel they belong to the neighbourhood is the same in wave 3 and 4, you will not be able to say if this is
because (1) it has not changed for people living in those areas or (2) it has increased for some but decreased for (an equal number of) other people.

If you are simply comparing proportions across two waves (second method), then using self-completion cross-section weights (for the respective
waves) will be fine.

On behalf of the team, Alita

#5 - 11/28/2014 12:15 PM - Alita Nandi

- Status changed from New to In Progress

#6 - 12/12/2014 12:18 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#7 - 11/10/2015 10:57 AM - Gundi Knies
- Assignee set to Alita Nandi

- Target version set to M3
